//
//  LockController.h
//  AsReaderScan
//
//  Created by Mikiko on 11/7/24.
//  Copyright © 2024 SPS INC. All rights reserved.
//

#import <UIKit/UIKit.h>

/**
 *  @brief      This file is a part of an iOS app that manages the locking and unlocking of RFID tag memory. It interacts with an RFID reader via the AsReaderDockSDK and provides the ability to lock specific sections of an RFID tag's memory, such as the EPC, TID, USER memory, etc., by sending a lock command. 
 */
@interface LockController : UIViewController

@end
