//
//  CommonPlaySound.h
//  AsReaderScan
//
//  Created by Mikiko on 11/7/24.
//  Copyright © 2024 SPS INC. All rights reserved.
//

#import <Foundation/Foundation.h>

/**
 *  @brief      The provided CommonPlaySound.m file defines a class called CommonPlaySound that handles playing system sounds in an iOS application using AVAudioPlayer and the Audio Services framework.
 */
@interface CommonPlaySound : NSObject

- (void) playSound:(NSString*)filePath;
@end
